*/Filmtweaks\*
seta r_filmtweakenable "1"
seta r_filmTweakBrightness "0.12"
seta r_filmTweakDarkTint "0.75 0.9 1.1"
seta r_filmTweakDesaturation "0.2"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "1.3 1.2 1.5"
seta r_filmUseTweaks "1"
seta r_filmtweakcontrast "1.4"
seta r_gamma "0.7"


*/Sunlight\*
seta r_lightTweakSunColor "0.9 0.5 0.2 0 
seta r_lighttweaksunlight "1.3"
seta r_lighttweaksundirection "-20 50  0

*/Colour-Scale\*
seta r_specularcolorscale "1"